<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/delivery_packages_title"
        android:textColor="@color/black"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="10dp"
        android:layout_y="44dp"
        android:background="@drawable/back_btn" />

<!-- 请填写包裹信息 -->
    <TextView
        android:id="@+id/delivery_code"
        android:layout_width="145dp"
        android:layout_height="25dp"
        android:layout_x="115dp"
        android:layout_y="150dp"
        android:text="@string/delivery_packages_prompt"
        android:textColor="@color/black"
        android:textSize="12dp" />
<!-- 快递单号输入框 -->
    <EditText
        android:id="@+id/mail_no"
        android:layout_width="145dp"
        android:layout_height="50dp"
        android:layout_x="115dp"
        android:layout_y="170dp"
        android:ems="10"
        android:hint="@string/input_express_number"
        android:inputType="none"
        android:longClickable="false"
        android:textSize="10dp" />
    <!-- 收件人手机号输入框 -->
    <EditText
        android:id="@+id/deliverer_phone_confirm"
        android:layout_width="145dp"
        android:layout_height="50dp"
        android:layout_x="115dp"
        android:layout_y="220dp"
        android:ems="10"
        android:hint="@string/input_recipients_phone"
        android:inputType="phone"
        android:longClickable="false"
        android:textSize="10dp" />

    <!--  确认按钮  -->
    <Button
        android:id="@+id/input_button_confirm"
        android:layout_width="145dp"
        android:layout_height="40dp"
        android:layout_x="115dp"
        android:layout_y="280dp"
        android:enabled="true"
        android:text="@string/determine_btn"
        android:textSize="12dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />
    <!-- 引入键盘页面 -->
    <include
        android:id="@+id/key_board"
        layout="@layout/fragment_my_key_board"/>
</AbsoluteLayout>